.link-list {
    margin: 0 -10px;
}
.link-list .item {
    width: 25%;
    padding: 0 10px;
}
.link-list .item a {
    margin: 0 auto 30px;
    max-width: 318px;
}
.link-list .pic {
    border: 1px solid #eee;
    position: relative;
    overflow: hidden;
}
.link-list a:hover .pic {
    border-color: #046797;
}

@media screen and (max-width: 1300px) {
    .link-list .item {
        width: 33.33%;
    }
}
@media screen and (max-width: 700px) {
    .link-list .item {
        width: 50%;
    }
}
@media screen and (max-width: 480px) {
    .link-list .item {
        float: none;
        width: auto;
    }
}